<?php
/*
  cod_table_nipponex.php
  作成日：2006/1/29
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/
//   日本通運の代金引換
  define('MODULE_PAYMENT_COD_TABLE_NIPPONEX_TEXT_TITLE', 'ペリカン集金サービス');
  define('MODULE_PAYMENT_COD_TABLE_NIPPONEX_TEXT_DESCRIPTION', '代金引換払い(日本通運用)');
  define('MODULE_PAYMENT_COD_TABLE_NIPPONEX_TEXT_PROCESS', '宅配業者が商品をお届けしたときに、商品と引き換えに代金（配送料・手数料等をふくむ）をお支払いください。');
  define('MODULE_PAYMENT_COD_TABLE_NIPPONEX_TEXT_FEE', '代引手数料:');
  define('MODULE_PAYMENT_COD_TABLE_NIPPONEX_TEXT_OVERFLOW_ERROR', 'お買い上げ金額が代金引換の制限を超えたためお取り扱いできません。');
  define('MODULE_PAYMENT_COD_TABLE_NIPPONEX_TEXT_MAILFOOTER',
  '商品お受け取り時に、代金（配送料・代引手数料含む）を' . "\n"
. '配達員にお支払いください。');
?>